Subject: Re: [PATCH] gnu: ngtcp2: Update to 1.15.1.

From: Andreas Enge <[email-masked]>
Date: Wed, 24 Sep 2025 12:17:23 +0200

Am Mon, Sep 22, 2025 at 11:02:44PM +0200 schrieb Tomas Volf:
> I see, thank you for the information.  For the time being I will stop
> sending patches for packages with lot of dependents, to save you some
> time. ^_^  It will save me time as well, -P1 takes a while on ngtcp2.

Well, if you add that you have built all the -P1 already, that would be
a useful information, and maybe enough to merge a package with moderately
many dependents.

For this package, it turns out there is also a pull request on codeberg:
   https://codeberg.org/guix/guix/pulls/1920
so I will close it here.

Andreas